/**
 Theme Name:   Finlon Child
 Theme URI:    https://themeforest.net/user/udayraj/portfolio
 Description:  Finlon Child Theme
 Author:       Udayraj
 Author URI:   https://www.wowpixelweb.com
 Template:     finlon
 Version:      1.0
 License: GNU General Public License v2 or later
 License URI: LICENSE
 Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 Text Domain:  finlon-child 
*/
.rmg-text-center{
    text-align: center;
}
.rmg-offer-section .service-card-two__icon{
    display: inline-flex;
}
.topbar__social{
    margin-right: auto;
}
.custom-cursor__cursor,
.custom-cursor__cursor-two,
.header-style-three .topbar__links{
    display: none;
}
